Re: need help: SIOCIFCONFIG error

Brian O'Shea (boshea@wpine.com)
Mon, 14 Oct 1996 21:48:13 -0400


>
>Running Solaris 2.4. Tried to run latest reflector and
>a SIOCIFCONFIG error is returned.

Which "latest reflector"?

>I'm sure this is a common problem, but haven't been able to find
>a solution. Any help or pointers appreciated.
>
Yeah, Sun decided to change the libraries, so system call that works fine on
Solaris 2.3 barfs on 2.4. The White Pine 2.0 reflector had builds for 2.3 and
2.5.

Run 2.3, or 2.5, and things should work fine.

For the 2.1 release, we'll have builds for Solaris 2.4 and 2.5.

-bos

+***********************************************************************+
+ Brian O'Shea White Pine Software +
+ Reflector Group Leader 542 Amherst St +
+ bos@wpine.com Nashua NH, 03063 +
+ Phone: 603-886-9050 Fax: 603-886-9051 +
+ All it takes is all you've got. +
+***********************************************************************+